/**
 * @section     Presets
 * 
 * @subsection  Alignments
 * @desc        Text and elements alignments
 */
.a-center { text-align: center !important; }
.a-left   { text-align: left   !important; }
.a-right  { text-align: right  !important; }

.f-left   { float: left  !important; }
.f-right  { float: right !important; }

.v-middle { vertical-align: middle !important; }
.v-top    { vertical-align: top    !important; }
.v-bottom { vertical-align: bottom !important; }

.nobr { white-space:nowrap!important; }
